Subject: Offline Message from Jonathan Petruch: Hi - I purchased two Swagtron hoverboa
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 13:20:57 -0000

From: Jonathan Petruch <[email-masked]>
Phone: 3122084658
Location: , United States
URL: https://swagtron.com/product/swagboard-t580-warrior-bluetooth-hoverboard-w-music-synced-ground-fx-lifepo/
Department: SwagTron

Hi - I purchased two Swagtron hoverboards from Dunham's Sports at the end of July, 2022. Both hoverboards are no longer working and I am trying to file a warranty claim but Dunham's Sports is not available in the dropdown menu for Authorized Dealer. Here are the details for each hoverboard:

T580 Twist - SN: S1T580T0200823925 - Purchased on 7/24/2022. Does not charge. 

T580 Warrior - SN:S1T58CW0201016852 - Purchased on 7/27/2022. Does not charge. 

My kids are very disappointed in these as I already took one back to the store as it was broken upon arrival. Please help with getting these repaired quickly. 

Thanks - Jonathan Petruch

----
Zopim
https://www.zopim.com